## encuentro 1.0

=== debian/changelog ===
encuentro (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #712539)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Jun 2013 01:04:08 +0200
