=== debian/control ===
Source: encuentro
Section: python
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9),
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://encuentro.taniquetil.com.ar/

Package: encuentro
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-mechanize (>= 0.1.11),
 python-twisted-bin (>= 8.2.0),
 python-twisted-web (>= 8.2.0),
 python-qt4 (>= 4.9.1),
 python-xdg (>= 0.15),
 python-notify (>= 0.1.1)
Description: Access the content of the Encuentro channel, and others
 Encuentro is a small program that allows you to search, download and watch
 videos from the Encuentro argentinian channel. Since the content of the
 channel is completely in Spanish, so is this program.
