## encuentro 2.0.1

=== debian/changelog ===
encuentro (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright information.
  * Remove patch: debian_avoid_extra_license.diff, no longer needed
  * Update dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 May 2014 13:21:16 +0200

encuentro (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Add vcs control fields.
  * Remove upstream patches.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 28 Feb 2014 11:02:07 +0100
