=== debian/control ===
Source: encuentro
Section: python
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), python
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: http://encuentro.taniquetil.com.ar/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/encuentro.git
Vcs-Git: git://anonscm.debian.org/collab-maint/encuentro.git

Package: encuentro
Architecture: all
Depends: python-bs4 (>= 4.1.0),
         python-defer (>= 1.0.6),
         python-notify (>= 0.1.1),
         python-qt4 (>= 4.9.1),
         python-requests (>= 0.12.1),
         python-xdg (>= 0.15),
         ${misc:Depends},
         ${python:Depends}
Description: Access the content of the Encuentro channel, and others
 Encuentro is a small program that allows you to search, download and watch
 videos from the Encuentro argentinian channel. Since the content of the
 channel is completely in Spanish, so is this program.
