## encuentro 3.1

=== debian/changelog ===
encuentro (3.1-1) unstable; urgency=medium

  * New upstream release (3.1).
  * Remove upstream applied patches.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Jun 2015 08:51:34 +0200

encuentro (2.1.1-1) unstable; urgency=medium

  * New upstream release (2.1.1).
  * New upstream patch: upstream-01-New_parsing_of_Conectate
  * New upstream patch: upstream-02-Use_TableView_Model
  * New upstream patch: upstream-03-When_finished_downloading

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Apr 2015 21:54:58 +0200
