## encuentro 4.0

=== debian/changelog ===
encuentro (4.0-1) unstable; urgency=medium

  * New upstream release (4.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jan 2016 14:09:58 +0100
