=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: extra
 Maintainer: Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 9), python
+Build-Depends: debhelper (>= 9), python, dh-python
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://encuentro.taniquetil.com.ar/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/encuentro.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/encuentro.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/encuentro.git
 
 Package: encuentro
