=== debian/watch ===
version=3
http://launchpad.net/encuentro/+download .*/encuentro-([\d.]+)\.tar\.gz
