## encuentro 5.0

=== debian/changelog ===
encuentro (5.0-1) sid; urgency=medium

  * Add youtube-dl runtime dependency
  * New upstream release (5.0).
  * Drop patch: Avoid-UnicodeEncodeError-on-start.patch
  * Migrate to dh using compat 10
  * Use pybuild
  * Bump Standards-Version to 4.1.0.
  * Update copyright file
  * Add new patch: Avoid-installing-the-external-youtube-dl.patch.
    Thanks to Paul Wise for reporting #859589
  * Disable patch "Avoid-installing-the-external-youtube-dl.patch"
    Waiting for a #860997 fix or a python3 and qt5 migration
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 09:52:04 +0200

encuentro (4.0-2) unstable; urgency=medium

  * Change package section to video.
    Thanks to Ben Finney for the report (Closes: 832207)
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Add patch: Avoid-UnicodeEncodeError-on-start.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Sep 2016 12:18:19 +0200
