=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: encuentro
-Section: python
-Priority: extra
+Section: video
+Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python
+Build-Depends: debhelper (>= 10), python, dh-python
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://encuentro.taniquetil.com.ar/
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/encuentro.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/encuentro.git
@@ -17,6 +17,7 @@
          python-qt4 (>= 4.9.1),
          python-requests (>= 0.12.1),
          python-xdg (>= 0.15),
+         youtube-dl,
          ${misc:Depends},
          ${python:Depends}
 Description: Access the content of the Encuentro channel, and others
